{% extends "layout/admin.html" %}
{% block page_title %}Editar contenido{% endblock %}
{% block title %}Editar contenido{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col m8">
      <div class="card-panel">
        <form method="POST" class="form-horizontal row" enctype="multipart/form-data" >
            {%csrf_token%}
            {{form|materializecss}}
            <p><button class="waves-effect waves-light btn btn-large blue right" type="submit"> <i class="fa fa-save"></i> Guardar</button>
        </form>
      </div>
    </div>
</div>
{% endblock %}
{% block js %}
<script src="//cdn.ckeditor.com/4.7.1/standard/ckeditor.js"></script>
<script>
var config = {
    extraAllowedContent : [
        'div(col-md-*,col*,row,jumbotron,text-*, card, card-*,m*,p*)',
        'table(table,table-*)',
        'tr(table-*)',
        'a(btn,btn-*,card-*)',
        'em(fa,fa-*)',
        'p(text-*,m*,p*)',
        'img[data-original](img-*)',
        'iframe[src,width,height]',
        ]
}
CKEDITOR.replace('id_body',config);
if(document.getElementById("id_include") !== null){CKEDITOR.replace('id_include',config);}
if(document.getElementById("id_recommendations") !== null){CKEDITOR.replace('id_recommendations',config);}
</script>
{% endblock %}